Bug 742209 - [abrt] gnome-screensaver-3.1.92-1.fc16: _cairo_spline_decompose_into: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.1.92-1.fc16: _cairo_spline_decompose_into: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:ac7bc8596542ee72bfabae599a8...
:
: 739590 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-29 08:07 EDT by Stanislav Graf
Modified: 2013-02-13 15:41 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:41:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: coredump (10.39 MB, text/plain)
2011-09-29 08:08 EDT, Stanislav Graf
no flags Details
File: maps (25.74 KB, text/plain)
2011-09-29 08:08 EDT, Stanislav Graf
no flags Details
File: backtrace (168.18 KB, text/plain)
2011-09-29 08:08 EDT, Stanislav Graf
no flags Details

  None (edit)
Description Stanislav Graf 2011-09-29 08:07:17 EDT
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
comment:        Leave Fedora alone and after screensaver appears, try to login... Fedora shows this error after login.
crash_function: _cairo_spline_decompose_into
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Thu Sep 29 13:54:21 2011
uid:            1000
username:       sgraf
var_log_messages: Sep 29 13:54:21 localhost abrt[6974]: saved core dump of pid 6973 (/usr/libexec/gnome-screensaver-dialog) to /var/spool/abrt/ccpp-2011-09-29-13:54:21-6973 (10895360 bytes)
xsession_errors: 

backtrace:      Text file, 172213 bytes
maps:           Text file, 26359 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:4935b0468a0a1a4bb08222b43fb197e382856194
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:7648e8db912690e64451b64dcf0afdc4516ef73f
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:d0c6e13f00a20952a72a945c929efb175fd760e3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:30f025019a56f754e13518cf261b22e42a5218fc
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:691ede7a0beedac9ab749e6fbe79ff67635a13a3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:528bf77892585481296734205c6048829ff4ead9
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:163b323da65b708418226eb5fa8b057c731d1475
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:20240187c7ea7c13f6d42f1726a36d795d74e757
:1406558950ff100eb0320a325b3ea7961ba1a775
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:790f206de27690431bcd8fd1c818faf3375a83c6
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:4159d5c54091380d945050700296bd641a1aae07
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e43aca58f1e21d9e39d0654132b4f04791bc7b3b
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927
:2cdf46c56296f454453769b95023176dd567bd06

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libgdk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317028309
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/lib64/libpam.so.0.83.1 pam-1.1.4-4.fc16.x86_64 (Fedora Project) 1317037387
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316834830
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316834768
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317028292
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317028293
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834799
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317028293
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317028293
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316834763
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834799
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316834779
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316834764
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316834765
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316834765
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316834800
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316834766
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1317028314
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1316834766
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316834763
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316834767
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316834830
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316834764
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1317028314
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316834800
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316834799
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316834764
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317028309
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316834763
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1317028256
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1316834767
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1316834766
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1317028295
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316834765
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316834763
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.x86_64 (Fedora Project) 1317028379
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316834765
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316834763
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316834780
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317028293
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317276961
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316834765
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317276949
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1317028304
:/usr/lib64/libgtk-3.so.0.192.0 gtk3-3.1.92-2.fc16.x86_64 (Fedora Project) 1317028309
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1316834767
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316834780
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316834763
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1317028290
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.1.92-1.fc16.x86_64 (Fedora Project) 1317028522
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316834765
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316834763
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317028293

environ:
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=50f25c06b25834d7edf65c1e00000007-1317283945.742242-2098057307
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZbYj5K
:IMSETTINGS_MODULE=none
:USER=sgraf
:USERNAME=sgraf
:MAIL=/var/spool/mail/sgraf
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sgraf/.local/bin:/home/sgraf/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sgraf
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=6507
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sgraf
:SHLVL=1
:LOGNAME=sgraf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pQdW3kGz7T,guid=52f75179a5bf02e05ed0621800001a81
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-sgraf-fLt0f1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6511,unix/unix:/tmp/.ICE-unix/6511
:GPG_AGENT_INFO=/tmp/keyring-ZbYj5K/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ZbYj5K/ssh
:DESKTOP_AUTOSTART_ID=1022d75d54da778f42131728394979549000000065110019

event_log:
:2011-09-29-13:59:23> Analyzing coredump 'coredump'
:2011-09-29-13:59:25  Coredump references 66 debuginfo files, 14 of them are not installed
:2011-09-29-13:59:25  Setting up yum repositories
:2011-09-29-14:00:22  Looking for needed packages in repositories
:2011-09-29-14:03:09  Packages to download: 6
:2011-09-29-14:04:30  Downloading (1 of 6) audit-debuginfo-2.1.3-4.fc16.x86_64.rpm: 100%
:2011-09-29-14:04:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/audit-debuginfo-2.1.3-4.fc16.x86_64.rpm
:2011-09-29-14:04:32  Caching files from unpacked.cpio made from audit-debuginfo-2.1.3-4.fc16.x86_64.rpm
:2011-09-29-14:04:32  Downloading (2 of 6) libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm: 100%
:2011-09-29-14:04:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-09-29-14:04:32  Caching files from unpacked.cpio made from libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-09-29-14:04:37  Downloading (3 of 6) pam-debuginfo-1.1.4-4.fc16.x86_64.rpm: 100%
:2011-09-29-14:04:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/pam-debuginfo-1.1.4-4.fc16.x86_64.rpm
:2011-09-29-14:04:37  Caching files from unpacked.cpio made from pam-debuginfo-1.1.4-4.fc16.x86_64.rpm
:2011-09-29-14:04:38  Downloading (4 of 6) libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-09-29-14:04:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-29-14:04:38  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-09-29-14:04:44  Downloading (5 of 6) gnome-screensaver-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-29-14:04:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/gnome-screensaver-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-29-14:04:44  Caching files from unpacked.cpio made from gnome-screensaver-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-29-14:04:50  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:   5%
:2011-09-29-14:04:55  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  10%
:2011-09-29-14:05:00  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  16%
:2011-09-29-14:05:05  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  20%
:2011-09-29-14:05:10  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  27%
:2011-09-29-14:05:16  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  41%
:2011-09-29-14:05:21  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  49%
:2011-09-29-14:05:27  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  55%
:2011-09-29-14:05:32  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  61%
:2011-09-29-14:05:38  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  71%
:2011-09-29-14:05:44  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  76%
:2011-09-29-14:05:50  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  80%
:2011-09-29-14:05:55  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  85%
:2011-09-29-14:06:00  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  90%
:2011-09-29-14:06:06  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm:  95%
:2011-09-29-14:06:10  Downloading (6 of 6) glibc-debuginfo-2.14.90-10.x86_64.rpm: 100%
:2011-09-29-14:06:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008/glibc-debuginfo-2.14.90-10.x86_64.rpm
:2011-09-29-14:06:14  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-10.x86_64.rpm
:2011-09-29-14:06:16  Removing /tmp/abrt-tmp-debuginfo-2011-09-29-13:59:23.7008
:2011-09-29-14:06:16  All 66 debuginfo files are available
:2011-09-29-14:06:16  Generating backtrace
:2011-09-29-14:06:33  Backtrace is generated and saved, 172213 bytes
:2011-09-29-14:06:58> Element 'xsession_errors' saved
:2011-09-29-14:07:02> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 39b5e1f2-45a6-4d11-be7f-c2b935dddd54
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5183.16
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.14.0
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2591
:System Memory: 997
:System Swap: 1502
:Vendor: Bochs
:System: Bochs 
:Form factor: Other
:Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4098:6900:5) pci, virtio-pci, RAM, Virtio memory balloon
:(5549:1029:5549:1029) pci, None, VIDEO, SVGA II Adapter
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:9832:6900:4352) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/vda3 / ext4 4096 4096 4654781 3613957 3566677 1187840 1050515 1050515
:/dev/vda2 /boot ext4 1024 1024 495844 437286 411686 128016 127790 127790
:/dev/sr0 WITHHELD iso9660 2048 2048 290797 0 0 0 0 0
:
Comment 1 Stanislav Graf 2011-09-29 08:08:41 EDT
Created attachment 525540 [details]
File: coredump
Comment 2 Stanislav Graf 2011-09-29 08:08:45 EDT
Created attachment 525541 [details]
File: maps
Comment 3 Stanislav Graf 2011-09-29 08:08:49 EDT
Created attachment 525542 [details]
File: backtrace
Comment 4 Stanislav Graf 2011-10-21 08:04:17 EDT
I never seen this error again and I'm not able to reproduce it anymore.

Current version I'm using now: 
gnome-screensaver-3.2.0-1.fc16.x86_64
Comment 5 abrt-bot 2012-03-21 12:07:23 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo instead of component gnome-screensaver, reassigning to cairo.

Bug #739590 from component control-center was found to be similar to this bug.

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-21 12:07:35 EDT
*** Bug 739590 has been marked as a duplicate of this bug. ***
Comment 7 Jonathan Kamens 2012-05-21 14:54:50 EDT
Firefox has crashed for me multiple times today. The crashing seems to have been triggered by updates from F17 updates-testing which I did last night. I'm on x86_64. Given how frequently firefox is crashing, it seems pretty urgent to figure out what's going on here and fix it.
Comment 8 Fedora End Of Life 2013-01-16 11:44:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 15:41:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.